Neue Navi-Karte F7 für SYNC 2

    • Hilfreich

    Der Haken liegt am Softarestand vom SYNC.

    4.62 ist zu alt für eine F7.

    Es muss / sollte schon 3.08 oder 3.10 sein.

  • Der Haken liegt am Softarestand vom SYNC.

    4.62 ist zu alt für eine F7.

    Es muss / sollte schon 3.08 oder 3.10 sein.

    Das hatte ich auch schon erwähnt.

    Die Software vom Sync 2 ist zu alt.

  • Hallo stoss30,

    vielen Dank für Deine Hinweise!

    Habe das Update aufgespielt, ohne Probleme.

    Aber die F7-Karte läuft trotzdem nicht.

    Der Verkäufer schickt mir eine Neue zu.

    Ich werde berichten!

    Tschüß und vielen Dank nochmal!!!

  • Hallo erst mal ....

    Habe heute die neue Karte erhalten und natürlich gleich ausprobiert.

    Jetzt funktioniert Sie tadellos. Ob diese Karte eine Fälschung ist, mag ich nicht zu behaupten.

    Wenn ja dann ist es keine 0 8 15-Fälschung, denn die Karte ist "augenscheinlich" ein Original.

    Mit Ford-Logo und Security-Streifen usw. Wenn das eine Fälschung sein sollte, dann ist Sie sehr geschickt gemacht.

    Aber das kann ich mir nicht anmaßen das zu beurteilen.

    Ich danke Euch jedenfalls das Ihr mir weitergeholfen habt, nicht nur mit der Karte sondern auch mit dem Update.

    Ende gut, Alles gut!!!

    Gruß Uhu


www.autodoc.de